name: 'Droopler Block Paragraph'
core_version_requirement: ^10 || ^11
description: 'Provides "Block" paragraph and related configuration. It allows you to insert blocks into paragraphs.'
type: module
dependencies:
  - 'droopler:d_block_field'
  - 'droopler:d_content'
  - 'droopler:d_p'
  - 'droopler:d_p_banner'
  - 'droopler:d_p_carousel'
  - 'droopler:d_p_counters'
  - 'droopler:d_p_form'
  - 'droopler:d_p_gallery'
  - 'droopler:d_p_reference_content'
  - 'droopler:d_p_side_by_side'
  - 'droopler:d_p_side_embed'
  - 'droopler:d_p_side_image'
  - 'droopler:d_p_side_tiles'
  - 'droopler:d_p_subscribe_file'
  - 'droopler:d_p_text_blocks'
  - 'droopler:d_p_text_paged'
  - 'droopler:d_p_text_with_bckg'
  - 'droopler:d_p_tiles'
  - 'droopler:d_social_media'
  - 'droopler:d_update'
  - 'drupal:block'
  - 'drupal:block_content'
  - 'drupal:field'
  - 'drupal:language'
  - 'drupal:system'
  - 'entity_reference_revisions:entity_reference_revisions'
  - 'field_group:field_group'
  - 'paragraphs:paragraphs'
package: 'Droopler Paragraphs'
# version: DROOPLER_VERSION
core_incompatible: false

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
